Page MenuHomePhabricator

A gentle introduction to the Wikidata Query Service
Closed, ResolvedPublic

Description

This section explains the UI and shows how to adept and change example queries.

Event Timeline

johl created this task.Aug 8 2016, 2:40 PM
johl renamed this task from Soft entry to Wikidata Query Service to A gentle introduction to the Wikidata Query Service.Aug 16 2016, 1:19 PM
Deskana added a subscriber: Deskana.

Thanks for your work on this, @johl!

I just went over the text. Looks good!
Some remarks:

  • There is quite a lot of specific stuff that we will need to adapt as the query service evolves - especially in the UI. It would be good to do a check which of those very specific things really need to be in there. For example it explains step by step how to get to the more cats query example. But it is so specific that it will break the moment someone removes or renames the example.
  • At the beginning the intro to Wikidata imho should be rethought and ideally linked to the generic Wikidata intro.

@Jonas Would be great if you could also have a look.

Can I edit stuff there?
There are some broken links etc.

At point 'Manually edit the query' I would rather show how code completion works....

johl closed this task as Resolved.Oct 13 2016, 2:35 PM